let BASE_URL: string = ''
switch (process.env.NODE_ENV) {
  case 'production':
    BASE_URL = 'http://ja-hm.omniview.pro/api/v2'
    break
  default:
    BASE_URL = 'http://ja-hm.omniview.pro/api/v2'
}

export default {
  BASE_URL,
  CONFIGS: '/service-bigscreen/public/bigscreenConfigs', // 配置
  COMMUNITY: '/service-customkey-ddd/public/communities/v2', // 小区
  BUILDINGS: '/service-basicdatasync-ddd/public/community/buildings', // 门牌幢
  BUILDING: '/service-basicdatasync-ddd/public/building/{id}', // 根据id查楼栋信息
  ORDERS: '/service-documents-ddd/public/dr/check/orders', // 月查
  ORDER: '/service-documents-ddd/public/dr/check/order/{id}', // 根据id查月查详情
}
